Уважаемые клиенты!

Для тех кто использует Debian 8 на своих серверах. 

После обновления ядра, вам нужно заменить установленный vmlinuz на распакованный, для того чтобы ваш виртуальный сервер смог загрузиться. Для этого нужно:

- Скачать http://true.by/tmp/vmlinuz-3.16.0-4-amd64.07.01.2017
- И поместить его в /boot/vmlinuz-3.16.0-4-amd64

Команды:
~# cd /boot/
~# mv vmlinuz-3.16.0-4-amd64 vmlinuz-3.16.0-4-amd64.bkp 
~# wget http://true.by/tmp/vmlinuz-3.16.0-4-amd64.07.01.2017 -O vmlinuz-3.16.0-4-amd64
С Уважением,
Support.

Friday, January 20, 2017







« Назад

Powered by WHMCompleteSolution